LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (https://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: Install Intel Linux Graphics 1.02 in Fedora 19 (https://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-install-intel-linux-graphics-1-02-in-fedora-19-a-4175471832/)

LXer 08-02-2013 04:30 AM

LXer: Install Intel Linux Graphics 1.02 in Fedora 19
 
Published at LXer:

Here's how you can install the Intel Linux Graphics 1.02 in Fedora 19.

Read More...

911InsideJob 08-02-2013 05:14 AM

Man I need this driver but from doc inside package looks like they're more Ubuntu-centric..

Code:

What it does:

The installer carries out the following tasks, prompting the user
for authorisation when a privileged operation needs to be carried out:

  - Adding a repository to the package manager configuration
    - This will be a collabora-hosted Yum or Apt repository,
      as appropriate to the target machine, during the testing phase.
    - An 01.org repository is a possible candidate for the actual release

  - Installing the Intel graphics stack:

                      | Ubuntu 12.04 (precise) | Fedora 17 (beefy)
    -----------------+------------------------+----------------------------
    i915-dkms        | (3.4 -> 3.2 backport)  | -
    kernel          |        -              | 3.6.x (from fedora updates)
    mesa            | 9.0.1                  | 9.0.1
    xf86-video-intel | 2.20.0                | 2.20.12
    libva            | 1.0.15                | 1.1.0
    vaapi-driver    | 1.0.17                | 1.0.19
    cairo            | 1.12.2                | 1.12.4
    llvm-libs        | 3.1                    | 3.1
    libwayland      | 1.0.0                  | 1.0.0
    libdrm          | 2.4.39                | 2.4.40
    -----------------+------------------------+----------------------------
                      | Ubuntu 12.10 (quantal) | Fedora 18 (spherical)
    -----------------+------------------------+----------------------------
    i915-dkms        | (3.6.5 -> 3.5 backport)| -
    mesa            | 9.0.1                  | -
    xf86-video-intel | 2.20.12                | -
    libva            | 1.1.0                  | 1.1.1
    vaapi-driver    | 1.0.19                | 1.0.20
    cairo            | 1.12.4                | -
    libwayland      | 1.0.0                  | -
    libdrm          | 2.4.40                | -
    -----------------+------------------------+----------------------------
                      | Ubuntu 13.04 (raring)  |
    -----------------+------------------------+----------------------------
    i915-dkms        | -                      | -
    mesa            | -                      | -
    xf86-video-intel | -                      | -
    libva            | 1.1.1                  | -
    vaapi-driver    | 1.0.20                | -
    cairo            | -                      | -
    libwayland      | -                      | -
    libdrm          | -                      | -

They didn't even bother updating it for F19 so I'll wait to get it from Red Hat's repo.


All times are GMT -5. The time now is 05:47 AM.